<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjs.mapper.ZhjsGchtandgcxmVMapper">

  <resultMap id="zhjsGchtandgcxmVMap" type="com.elephant.framework.galaxy.aroad.module.zhjs.entity.ZhjsGchtandgcxmV">
        <id property="id" column="id"/>
        <result property="code" column="code"/>
        <result property="name" column="name"/>
        <result property="type" column="type"/>
        <result property="unitname" column="unitName"/>
        <result property="principal" column="principal"/>
        <result property="signdate" column="signDate"/>
        <result property="conamount" column="conamount"/>
        <result property="filelist" column="fileList"/>
        <result property="proname" column="proname"/>
        <result property="gcxmid" column="gcxmid"/>
  </resultMap>
</mapper>
